﻿@model System.Web.Mvc.HandleErrorInfo

@{
    ViewBag.Title = "Page Not Found";
    ViewBag.ClassBody = "page-404-full-page";
    Layout = "~/Views/Shared/Metr0n1c/_Metr0n1c.4.error.cshtml";
}
<div class="row">
    <div class="col-md-12 page-404">
        <div class="number font-red"> 404 </div>
        <div class="details">
            <h3>@SYM.Localization.Resources.Views.Error._404.Title404</h3>
            <p>
                @SYM.Localization.Resources.Views.Error._404.Subtitle404
                <br />
                <a href="@Url.Action("Index", "Home")"> Return home </a> or try the search bar below.
            </p>
            <form action="@Url.Action("Index", "Mountain")" method="post">
                <div class="input-group input-medium">
                    <input type="text" class="form-control" name="mntn_name" placeholder="Search the mountain...">
                    <span class="input-group-btn">
                        <button type="submit" class="btn red">
                            <i class="fa fa-search"></i>
                        </button>
                    </span>
                </div>
                <!-- /input-group -->
            </form>
        </div>
    </div>
</div>
<div class="row" style="margin-top:40px;">
    <div class="col-md-2">
       
    </div>
    <div class="col-md-2">
        <img class="img-responsive tooltips" src="http://farm5.static.flickr.com/4542/38788743301_4cbab15d4f.jpg" alt="Adamello - Flickr" data-container="body" data-placement="top" data-original-title="Adamello">
    </div>
    <div class="col-md-2">
        <img class="img-responsive tooltips" src="http://farm6.static.flickr.com/5744/22512495072_501a00af41.jpg" alt="Balzun - Flickr" data-container="body" data-placement="top" data-original-title="Balzun">
    </div>
    <div class="col-md-2">
        <img class="img-responsive tooltips" src="http://farm6.static.flickr.com/5563/14136650488_074fb73770.jpg" alt="Pizzo Badile - Flickr" data-container="body" data-placement="top" data-original-title="Pizzo Badile">
    </div>
    <div class="col-md-2">
        <img class="img-responsive tooltips" src="http://farm9.static.flickr.com/8231/8458583799_2c23c12308.jpg" alt="Corna Medale - Flickr" data-container="body" data-placement="top" data-original-title="Corna Medale">
    </div>
    <div class="col-md-2">
      
    </div>
</div>
<div class="row" style="margin-top:20px;">
    <div class="col-md-2">

    </div>
    <div class="col-md-2">
        <img class="img-responsive tooltips" src="http://farm6.static.flickr.com/5047/5260686610_df13e64d14.jpg" alt="Cima Cadini - Flickr" data-container="body" data-placement="bottom" data-original-title="Cima Cadini">
    </div>
    <div class="col-md-2">
        <img class="img-responsive tooltips" src="http://farm9.static.flickr.com/8348/8199927118_c921a64f90.jpg" alt="Flickr" data-container="body" data-placement="bottom" data-original-title="">
    </div>
    <div class="col-md-2">
        <img class="img-responsive tooltips" src="http://farm5.static.flickr.com/4014/4245605252_90f889c5a3.jpg" alt="Antelao - Flickr" data-container="body" data-placement="bottom" data-original-title="Antelao">
    </div>
    <div class="col-md-2">
        <img class="img-responsive tooltips" src="http://farm4.static.flickr.com/3732/10097727626_6a8f2df742.jpg" alt="Picco dei Tre Signori - Flickr" data-container="body" data-placement="bottom" data-original-title="Picco dei Tre Signori">
    </div>
    <div class="col-md-2">

    </div>
</div>